{
  "navigationBarTitleText": "通讯录",
  "enablePullDownRefresh": false,
  "usingComponents": {
    "uni-collapse-item": "../../uni_modules/uni-collapse/components/uni-collapse-item/uni-collapse-item",
    "uni-collapse": "../../uni_modules/uni-collapse/components/uni-collapse/uni-collapse",
    "header-input": "../../components/headerInput",
    "list-view": "../../components/listView"
  }
}